.wsp-call {
width: 55px;
    height: 55px;
    border: 1px solid #27d367;
    background: #27d367;
    background-color: #27d367;
    color: #ffffff;
    z-index: 9;
    left: 20px;
    bottom: 20px;
    position: fixed;
    text-align: center;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
/*.wsp-call:after {
    content: ' ';
    display: block;
    width: 94%;
    height: 94%;
    margin: 3%;
    top: 0;
    border-radius: 50%;
    position: absolute;
    border: 1px solid rgb(100 0 50 / 45%);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;    
}*/
 .wsp-call i {
     color: #fff;
     display: block;
     line-height: 55px;
     font-size: 34px;
     text-align: center;
}
 .fa-whatsapp:before {
    content: " ";
    background: url(../img/wsp-icon-white.png) no-repeat center;
    background-size: cover;
    height: 26px;
    width: 26px;
    display: block;
    margin: 12px 12px 16px 15px;
}


.wsp-call:hover {
    border-color: #27d367;
    background-color: #27d367;
    color: #ffffff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
/*.wsp-call:hover:after {
    border-color: #27d367;    
    color: #ffffff;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}*/
.wsp-call:hover .fa-whatsapp:before {
     background: url(../img/wsp-icon-white.png) no-repeat center;
     background-size: cover;
}